.boxie {
  background-color: var(--paper);
  color: var(--pen);
}

.boxie--full-height {
  height: 100%;
}

.boxie--full-height .boxie__top {
  box-sizing: border-box;
  background-color: var(--paper);
}

.boxie__title {
  font: var(--venti);
}

.boxie__form {
  display: flex;
  flex-direction: column;
  padding: 15px 0 30px 0;
  font: var(--demi);
}

.boxie__form-top {
  display: flex;
}

.boxie__form-top-left {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.boxie__suffix {
  font: var(--demi);
}

.boxie__bottom h3 {
  font: var(--short);
  font-weight: 600;
  margin-top: 0;
  color: inherit;
}

@media (min-width: 768px) {
  .boxie__form-top {
    gap: 60px;
  }

  .boxie__form-top-left {
    width: 80%;
  }

  .boxie__form {
    gap: 20px;
  }

  .boxie__form-top-right {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .boxie__form-top {
    gap: 20px;
    flex-direction: column-reverse;
  }

  .boxie__form {
    flex-wrap: wrap;
    gap: 20px;
  }
}
